.ljhao-toggle-active:after{content:"\20";position:absolute;bottom:0;left:50%;width:100px;height:1px;background-color:#24b4e1;transform:translateX(-50%)}
.ljhao-item-button:hover{border-color:transparent}
.hotspot-special-box:not(:last-child){margin-right:16px}
.ljhao-subject-box:not(:first-child){border-top-width:1px;border-top-style:solid;border-top-color:#e8e8f3}
.ljhao-label-box .swiper-slide{width:auto}